# Generated by makepkg 4.2.1-chakra
# using fakeroot version 1.20.2
# Sat May 14 21:59:31 UTC 2016
pkgname = haskell-sha
pkgver = 1.6.4.2-2
pkgdesc = Implementations of the SHA suite of message digest functions
url = http://hackage.haskell.org/package/SHA
screenshot = 
builddate = 1463263171
packager = Ryan Shipp <rshipp@chakraos.org>
size = 2184192
arch = x86_64
gitrepo = desktop
gitfolder = haskell-sha
license = BSD3
depend = ghc
makepkgopt = strip
makepkgopt = docs
makepkgopt = !libtool
makepkgopt = !staticlibs
makepkgopt = emptydirs
makepkgopt = zipman
makepkgopt = purge
makepkgopt = !upx
makepkgopt = !debug
